using FluentValidation;
using PARR.API.Contracts.V1.Requests;

namespace PARR.API.Validators
{
    public class TemplateScheduleEsppIdRequestValidator : AbstractValidator<TemplateScheduleEsppIdRequest>
    {
        public TemplateScheduleEsppIdRequestValidator()
        {
            RuleFor(t => t.ScheduleEsppId).NotNull().NotEmpty();
        }
    }
}
